@charset "utf-8";
.name1 {
	font-family: Georgia;
	font-size: 27px;
	font-weight: bold;
	color: #a64586;
	text-decoration: none;
	padding: 5px;
}
.footer {
	font-family: Georgia;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px;
}

.address {
	font-family: Georgia;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.butten {
	font-family: Georgia;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.buttenbg {
	background-image: url(../images/menu.jpg);
	background-repeat: repeat-x;
}
.time {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-family: Verdana;
	margin-left: 5px;
}

.right {
	font-family: Georgia;
	/*font-size: 16px;*/
	font-weight: bold;
	text-decoration: none;
	color: #a64586;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.right:hover {
	text-decoration: none;
}

.rightli {
	font-family: Georgia;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	float: left;
	line-height: 20px;
}
.number {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	/* Rounded Corners */
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 10px;
	border-radius: 9px;
	background-position: center top;
	background-color: #CCCCCC;
	border: thin solid #FFFFFF;
	padding: 5px;
}

#bodycontent {
	font-family: Georgia;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	padding-top: 25px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 30px;
	line-height: 18px;
}
.bodycontent h1,h2,h3 {
	color: #a64586;
	display: inline;
}
.bodycontent ul,ol {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.bodycontent li {
	font-family: Georgia;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.bodycontent li a:hover {
	font-family: Georgia;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}

#fadeinbox
{
position:absolute;
width: 577px;
left: 0;
top: -400px;
border: 1px solid black;
background-color: white;
padding: 2px;
z-index: 100;
visibility:hidden;
box-shadow: 7px 7px 4px #888;
}
.cls
{
font-family: Verdana, Arial, Helvetica, sans-serif; line-height:18px; font-size:13px;
color:#000000;
text-decoration:none;
}

.heading_4{
color: #0099CC;
font-size:14px;
margin-bottom:0px;
padding-bottom:2px;
font-family: Verdana;
font-weight: bold;
text-decoration: none;

}

.thumbnail{

position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: black;
padding: 1px;
left: -200px;
border: 1px blue;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -400px;
left: -190px; /*position where enlarged image should offset horizontally */

}